Sie sind hier: IT-Support / IT-Betreuer Forum
Fr, 7. August 2020 l 02:42

Benutzeranmeldung

Geben Sie Ihren Benutzernamen und Ihr Passwort ein, um sich an der Website anzumelden:

 

Kontakt  |  Hilfe

IT-Betreuer Forum

Forum » Linux » IPCop
Thema ohne neue Antworten

Installationsproblem mit update 1.4.19


Autor Nachricht
Verfasst am: 07. 11. 2008 [11:46]
hshmw
Hubert Ilg
Themenersteller
Dabei seit: 01.01.1970
Beiträge: 3
Ich wollte gerade das Update 1.4.19 instalieren - nach dem Hochladen erhalte ich die Fehlermeldung: Dies ist kein autorisiertes Update. banghead.gif

Was muss ich tun, um das Update hochladen zu können?

Liebe Grüße
Hubert
Verfasst am: 07. 11. 2008 [17:52]
moser
Andreas Moser
Dabei seit: 11.01.2008
Beiträge: 4
hshmw schrieb:

Ich wollte gerade das Update 1.4.19 instalieren - nach dem Hochladen erhalte ich die Fehlermeldung: Dies ist kein autorisiertes Update. banghead.gif

Was muss ich tun, um das Update hochladen zu können?



Hallo Hubert!
Lade das update "händisch" herunter (nicht auf den Download Button, sondern auf den Link) und speichere es auf den Server - so kannst du es mit dem Befehl "Durchsuchen" hochladen und installieren. Schau noch, ob die Systemzeit passt.

Gruß
Andreas
Verfasst am: 07. 11. 2008 [19:06]
hshmw
Hubert Ilg
Themenersteller
Dabei seit: 01.01.1970
Beiträge: 3
Hallo Andreas,

das Richtigstellen der Uhr nutzt bei diesem Problem nichts - dafür war der Tipp mit dem "händischen" Herunterladen Gold wert.

Danke und liebe Grüße
Hubert